#debtClock ul {
    padding-left: 0px;
}

.debtclock-container {
    text-align: center;   
}

.debtclock-container .country-title, 
.debtclock-container .amount-large,
.debtclock-container .slide-logo,
.debtclock-container .white-title {
    color: white;
}

.debtclock-container .debtclock-title {
    font-size: 40px;
    text-transform: uppercase;
}

.debtclock-container .amount-large {
    font-size: 5vw;
    font-weight: 600;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
.debtclock-container .amount-large{
    font-size:6vw;
}
#debt-figures .figure {font-size:5vw;}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
.debtclock-container .amount-large {
    font-size:4vw;
}
#debt-figures .figure {font-size:3vw;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.debtclock-container .amount-large{
    font-size:6vw;
}
#debt-figures .figure {font-size:2vw;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.debtclock-container .amount-large {
    font-size:90px;
}
#debt-figures .figure {font-size:1.1rem;}
}



.debtclock-container p {
    margin-top: 30px;
}

.main-flex-slider{
    text-align: center;
    overflow: hidden;
}

.flex-countries {
    display: flex;
    flex-wrap: wrap;
}

.flex-countries div {
}

.main-flex-slider h1{
    /* font-size: 5em; */
    color:#fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 60px;
    margin:0;
}

.countryLink p {
    transition: all .4s ease;
}

a.countryLink:hover, a.countryLink:hover p {
    color: #109bf8 !important;
}

.countryLink .about-box-icon {
    float: left;
}

.countryLink .about-box-text {
    padding-left: 50px;
    padding-top: 0;
}
.countryLink .about-box-text h5 {
    font-size: 16px;
    padding-top: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.countryLink .about-box-text p {
    font-size: 12px;
    line-height: 25px;
    font-weight: 400;
}

.debtclock-template h2:before {
    background-color: transparent;
}

.padding-60-figures h3 {
    font-size: 16px;
}

.padding-60-figures h2 {
    font-size: 16px;
}

@media(max-width:360px){
    .navbar-default .navbar-brand {
        font-size: 18px;
    }
    .slide-logo.thin {
        font-size: 20px; 
        font-weight: normal;
    }
    #footer .social {
        text-align: center;   
    }
    #footer .row .social a {
        float: none;
    }
    .amount-large {
        font-size: 1vw ;
        font-weight: normal;
    }
    .home-overlay .main-flex-slider h1{
        margin-bottom: 20px;
    }
    .main-flex-slider h1{
    font-size: 3.5em;
    font-weight: 700;
    margin-bottom: 30px;
}



